*,*:before,*:after {
    box-sizing: border-box
}

.content-wrap {
    max-width: 1170px
}
.zw-product-header{
    background: #edfde1;
}
.zflex-wrap {
    display: flex;
    flex-wrap: wrap
}

.banner-cta {
    display: none
}

section.zheader-wrap .zheader-left {
    width: 50%
}

span.zhighlight {
    position: relative;
    z-index: -1
}

.zheader-right {
    width: 50%
}

.zheader-left h1 span {
    display: block
}

.zheader-left h1 {
    max-width: 590px;
    margin-bottom: 40px;
    position: relative;
    z-index: 9;
    text-align: left;
}

.umain .zheader-left p {
    margin: 20px auto
}

.umain section.zheader-wrap .zheader-left {
    width: 600px;
    text-align: center;
    margin: 0 auto
}

.umain .banner-cta {
    display: inline-block
}

.umain .zheader-left h1 {
    margin: auto
}

section.zheader-wrap {
    background: #edfde1;
    padding: 100px 0
}

.signup-box {
    max-width: 380px;
    float: right;
    width: 100%
}

.signup-box input,form .za-country-container .globalcountrycode-signup {
    color: #000;
    padding: 18px 15px;
    border: 0;
    display: block;
    width: 100%;
    margin: 15px 0 0;
    font-size: 14px;
    background: transparent;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    position: relative;
    z-index: 1;
    transition: .5s ease;
    border-radius: 0;
    border: 2px solid #d7e2cd
}

.password-strength {
    display: none
}

.socl-signup a,.socl-signup span {
    background: url(/images/signup-using-socialmedia@2x.png) 0 0/auto 24px no-repeat rgba(0,0,0,0);
    cursor: pointer;
    display: inline-block;
    font-size: 0;
    height: 24px;
    margin-left: 10px;
    opacity: 1;
    text-indent: -9999px;
    transition: opacity .5s linear 0;
    vertical-align: middle;
    width: 24px
}

.zfeatures-item.zfeatures1 {
    padding: 100px 0;
    position: relative;
    display: inline-block;
    width: 100%
}

.zfeat-maintitle {
    width: 100%;
    padding-left: 40%;
    padding-right: 20%;
    margin-bottom: 100px
}

.zfeatures-item.zfeatures1 {
    padding: 100px 0;
    position: relative;
    display: inline-block;
    width: 100%
}

.zfeatures-item.zfeatures1 h3 {
    max-width: 80%
}

.zfeat-maintitle {
    width: 100%;
    padding-left: 45%;
    padding-right: 15%;
    margin-bottom: 100px
}

h2 {
    font-family: var(--zf-primary-bold)
}

h3 {
    font-family: var(--zf-primary-bold)
}

.zfeatures-item .zflex-wrap>div {
    width: 45%
}

.zfeatures-item .zflex-wrap>div+div {
    width: 55%
}

.zfeatures-item.zfeatures1 .zflex-wrap {
    margin-bottom: 100px
}

.zfeat-img img,.zfeat-img source {
    border: 1px solid #efefef;
    border-radius: 10px;
    box-shadow: 12px 4px 20px 0 rgba(100,100,100,0.1);
    opacity: 0;
    transform: translateY(100px);
    transition: 1s all linear
}

.animated .zfeat-img img {
    opacity: 1;
    transform: translateY(0)
}

.zfeatures-item.zfeatures2 {
    padding: 150px 0;
    background: #ffd9d8
}

.zfeatures-item.zfeatures2 .zflex-wrap {
    max-width: 80%;
    margin: 0 auto
}

.zfeatures-item.zf-right-image,.zfeatures-item.zf-left-image {
    padding: 150px 0
}

.zfeatures-item.zf-right-image .zflex-content {
    padding-right: 10%
}

.zfeatures-item.zf-left-image .zflex-content {
    padding-left: 10%
}

.zfeatures-item.zf-right-image .zflex-wrap,.zfeatures-item.zf-left-image .zflex-wrap {
    align-items: center
}

.zfeatures-item.zf-right-image img,.zfeatures-item.zf-left-image img,.zfeatures-item.zf-right-image source,.zfeatures-item.zf-left-image source {
    border-radius: 7px;
    opacity: 0;
    transform: translateX(80px);
    transition: 1s all;
    box-shadow: 0 1rem 3rem rgba(0,0,0,.175) !important
}

.zfeatures-item.zf-left-image img,.zfeatures-item.zf-left-image source {
    transform: translateX(-80px)
}

.zfeatures-item.zf-right-image .animated img,.zfeatures-item.zf-left-image .animated img {
    opacity: 1;
    transform: translateX(0)
}

.zfeatures-item.zf-left-image .zflex-wrap>div {
    width: 55%
}

.zfeatures-item.zf-left-image .zflex-wrap>div+div {
    width: 45%
}

.zfeatures-item.zf-full {
    padding: 100px 0 100px;
    text-align: center
}

.zfeatures-item.zf-full .content-wrap {
    max-width: 900px
}

.z-testimonial-slide-wrap {
    border-top: 1px solid #d9d9d9;
    border-bottom: 1px solid #d9d9d9
}

.z-testimonial-item {
    display: flex;
    flex-wrap: wrap;
    max-width: 750px;
    margin: 0 auto
}

.z-testimonial-item .test-icon {
    order: 1;
    width: 90px
}

.z-testimonial-item>div.z-testimonial-head {
    order: 2;
    text-align: left;
    width: 70%
}

.z-testimonial-head h4 {
    margin-bottom: 30px;
    font-family: "Roboto Slab";
    font-weight: 500
}

.z-testimonial-item p span {
    color: #000;
    font-family: var(--zf-primary-semibold);
    font-size: 20px
}

.z-testimonial-item p {
    font-size: 16px;
    position: relative;
    padding-left: 40px
}

.z-testimonial-item p:before {
    content: "";
    position: absolute;
    left: 0;
    top: 11px;
    width: 25px;
    height: 5px;
    background: #a9c104
}

.z-testimonial-slide-wrap .content-wrap {
    padding: 80px 0
}

.trust-brands-wrap {
    text-align: center
}

.trust-brands-wrap .content-wrap {
    padding: 0 0 40px
}

.trust-brands-wrap>.content-wrap:before {
    top: 18px
}

.trust-brands-wrap>.content-wrap:after {
    bottom: 0;
    display: none
}

.trust-brands-wrap .content-wrap>p {
    position: relative;
    color: #666;
    padding: 0 10px;
    background: #fff;
    display: inline-block;
    margin-bottom: 0
}

a.more-detail-link,a.explore-more {
    border-bottom: 1px solid #03a9f5;
    padding: 0 0 2px
}

.trust-brands-wrap a.more-detail-link {
    font-size: 16px;
    padding: 0 0 1px
}

.trust-brands-wrap ul {
    margin: 40px 0 20px
}

.trust-brands-wrap ul li {
    display: inline-block;
    opacity: 0;
    transition: .5s ease;
    -webkit-transition: .5s ease;
    transform: scale(0.4,0.4);
    -webkit-transform: scale(0.4,0.4)
}

.trust-brands-wrap ul li span {
    display: inline-block;
    margin: 10px 40px;
    text-indent: -9999px
}

.trust-brands-wrap ul li:first-child span {
    margin-left: 0
}

.trust-brands-wrap ul li:last-child span {
    margin-right: 0
}

.trust-brands-wrap ul li span {
    background: url(//cdn.zoho.com.cn/sites/zweb/images/commonroot/trust-brands-sprite.png) no-repeat 0 0;
    background-size: 1103px auto;
    height: 40px
}

.trust-brands-wrap ul li.tb-intel span {
    width: 61px;
    background-position: 0 0
}

.trust-brands-wrap ul li.tb-jaguar span {
    width: 89px;
    background-position: -61px 0
}

.trust-brands-wrap ul li.tb-netflex span {
    width: 83px;
    background-position: -150px 0
}

.trust-brands-wrap ul li.tb-yatra span {
    width: 115px;
    background-position: -233px 0
}

.trust-brands-wrap ul li.tb-yale span {
    width: 50px;
    background-position: -348px 0
}

.trust-brands-wrap ul li.tb-timex span {
    width: 88px;
    background-position: -398px 0
}

.trust-brands-wrap ul li.tb-rmit span {
    width: 82px;
    background-position: -486px 0
}

.trust-brands-wrap ul li.tb-suzuki span {
    width: 30px;
    background-position: -568px 0
}

.trust-brands-wrap ul li.tb-sodexo span {
    width: 105px;
    background-position: -598px 0
}

.trust-brands-wrap ul li.tb-queensland span {
    width: 119px;
    background-position: -703px 0
}

.trust-brands-wrap ul li.tb-renault span {
    width: 108px;
    background-position: -822px 0
}

.trust-brands-wrap ul li.tb-bridgestone span {
    width: 173px;
    background-position: -930px 0
}

.trust-brands-wrap ul li.tb-hitachi span {
    width: 85px;
    background-position: 0 -40px
}

.trust-brands-wrap ul li.tb-element span {
    width: 107px;
    background-position: -85px -40px
}

.trust-brands-wrap ul li.tb-metro-washington span {
    width: 160px;
    background-position: -192px -40px
}

.trust-brands-wrap ul li.tb-royal-haskoning span {
    width: 91px;
    background-position: -352px -40px
}

.trust-brands-wrap ul li.tb-united-foundation span {
    width: 125px;
    background-position: -444px -40px
}

@media only screen and (min-width: 768px) and (max-width:991px) {
    .trust-brands-wrap ul li span {
        margin:10px 20px
    }
}

@media only screen and (max-width: 767px) {
    .trust-brands-wrap ul li span {
        margin:10px 20px
    }
}

.footer-top-wrap {
    background: #d7ffd0;
    padding: 100px 0;
    text-align: center
}

.footer-top-wrap h2 {
    max-width: 700px;
    margin: 0 auto 40px
}

@media only screen and (max-width: 1279px) {
    .zfeatures-item.zf-right-image .zflex-content {
        padding-right:5%
    }

    .zfeatures-item.zf-left-image .zflex-content {
        padding-left: 5%
    }

    .zfeat-img img {
        max-width: 90%;
        width: 100%;
        margin: 0 auto
    }

    .zfeat-img {
        text-align: center
    }

    .zfeatures-item {
        width: 100%;
        display: inline-block;
        overflow: hidden;
        width: 100%
    }

    .zfeatures-item.zf-right-image,.zfeatures-item.zf-left-image {
        padding: 80px 0;
        display: inline-block;
        overflow: hidden;
        width: 100%
    }
}

@media only screen and (max-width: 991px) {
    section.zheader-wrap {
        padding:40px 0 50px
    }
.zheader-left h1 span {
    text-align: center;
    display: inline-block;
    width: 100%;
}

    .zfeatures-item.zf-full {
        padding: 50px 0
    }

    .zfeatures-item .zflex-wrap>div+div,.zfeatures-item .zflex-wrap>div {
        width: 100%
    }

    .zfeatures-item.zfeatures2 {
        padding: 80px 0
    }

    .zfeatures-item.zfeatures2 p {
        margin-bottom: 0
    }

    .zfeatures-item.zfeatures1 .zflex-wrap {
        margin-bottom: 50px;
        max-width: 650px;
        text-align: center;
        margin: 0 auto 40px;
        width: 95%
    }

    .zfeatures-item.zfeatures1 h3 {
        margin: 0 auto 20px
    }

    .zfeatures-item.zf-right-image .zflex-content,.zfeatures-item.zf-left-image .zflex-content {
        max-width: 700px;
        width: 95%;
        margin: 0 auto 30px;
        text-align: center;
        order: 1
    }

    .zflex-image {
        order: 2
    }

    .zfeatures-item.zf-right-image img,.zfeatures-item.zf-left-image img {
        max-width: 500px;
        margin: 0 auto;
        display: block;
        width: 100%
    }

    .zfeatures-item.zf-left-image .zflex-wrap>div,.zfeatures-item.zf-left-image .zflex-wrap>div+div {
        width: 100%
    }

    .zfeatures-item.zfeatures2 .zflex-wrap {
        max-width: 700px;
        text-align: center;
        width: 95%
    }

    .zfeat-maintitle {
        width: 100%;
        padding-left: 0;
        padding-right: 0;
        margin-bottom: 80px
    }

    h2 {
        text-align: center;
        max-width: 700px;
        margin: 0 auto
    }

    .zheader-left h1 {
        margin-bottom: 10px
    }

    .signup-box {
        display: none
    }

    .banner-cta {
        display: block
    }

    .zheader-right {
        display: none
    }

    section.zheader-wrap .zheader-left {
        width: 100%
    }

    section.zheader-wrap .zheader-left {
        max-width: 500px;
        padding-right: 0;
        text-align: center;
        margin: 0 auto
    }

    .zheader-left p,.zheader-left h1 {
        margin-left: auto;
        margin-right: auto
    }

    .zhighlight:before {
        display: none
    }
}

@media only screen and (max-width: 767px) {
    .zfeat-img img,.zfeatures-item.zf-right-image img,.zfeatures-item.zf-left-image img,.zfeat-img source,.zfeatures-item.zf-right-image source,.zfeatures-item.zf-left-image source {
        opacity:1;
        transform: none
    }

    .zfeatures-item.zf-right-image .zflex-content {
        padding-right: 0
    }

    .zfeatures-item.zf-left-image .zflex-content {
        padding-left: 0
    }

    #block-panels-mini-product-menu {
        background: #edfde1
    }
}

@media only screen and (max-width: 600px) {
    .zfeat-maintitle {
        margin-bottom:20px
    }

    .zfeatures-item.zf-right-image,.zfeatures-item.zf-left-image {
        padding: 50px 0
    }

    .z-testimonial-item>div.z-testimonial-head {
        order: 2;
        text-align: center;
        width: 100%
    }

    .z-testimonial-item p {
        padding-left: 0
    }

    .z-testimonial-item p:before {
        display: none
    }

    .test-icon {
        margin-top: 0
    }

    .zfeatures-item.zfeatures1 {
        padding-top: 60px
    }

    .zfeatures-item.zfeatures1 h3 {
        margin-bottom: 10px
    }
}

.brands-sec {
    padding: 120px 0;
    text-align: center
}

.brands-list ul {
    display: flex;
    width: 100%;
    max-width: 1140px;
    margin: 40px auto 0;
    position: relative;
    flex-wrap: wrap;
    column-gap: 24px;
    justify-content: space-between
}

.brands-list ul li {
    padding: 10px 30px;
    box-shadow: 1px -1px 20px 7px rgb(0 0 0 / 10%);
    margin-bottom: 30px;
    flex: 1;
    align-items: center;
    border-radius: 6px
}

.brands-list ul li>span {
    transition: all .6s ease-in;
    margin: auto;
    position: relative;
    justify-content: space-evenly;
    opacity: 0
}

[class|=zbrands]>span {
    background: url(//cdn.zoho.com.cn/sites/zweb/images/commonroot/zp-trust-brands-sprite.png) no-repeat 0 0;
    background-size: 1103px auto;
    height: 40px;
    position: relative;
    display: block;
    width: 90px;
    opacity: 0;
    transition: all 1000ms;
    transform: scale(1.2)
}

.zbrands-merck span {
    background-position: -444px -653px;
    width: 119px
}

.zbrands-oneplus span {
    width: 97px;
    background-position: -419px -496px
}

.zbrands-tataelxi span {
    background-position: -361px -495px;
    width: 57px
}

.zbrands-ola span {
    background-position: -1012px -718px;
    width: 87px
}

.zbrands-mg span {
    width: 96px;
    background-position: -884px -499px;
    height: 60px
}

.zbrands-ather span {
    width: 109px;
    background-position: -628px -1200px;
    background-size: 860px auto
}

.zbrands-scania span {
    width: 134px;
    background-position: 2px -907px;
    background-size: 620px auto
}

.zbrands-isuzu span {
    width: 95px;
    background-position: -456px -872px;
    background-size: 600px auto
}

.zbrands-londonfilm span {
    width: 77px;
    background-position: -2px -750px;
    background-size: 490px auto
}

.zbrands-hexaware span {
    width: 130px;
    background-position: -104px -944px;
    background-size: 620px auto
}

.zbrands-moderniagra span {
    width: 113px;
    background-position: -296px -764px;
    background-size: 500px auto
}

.zbrands-csscorp span {
    width: 111px;
    background-position: -510px -951px;
    background-size: 620px auto
}

.zbrands-fedex span {
    width: 108px;
    background-position: -743px -1200px;
    background-size: 860px auto
}

.zbrands-ticketnew span {
    width: 91px;
    background-position: -174px -1004px;
    background-size: 620px auto
}

.zbrands-motorola span {
    width: 220px;
    background-position: -137px -907px;
    background-size: 620px auto
}

.zbrands-daimler span {
    width: 44px;
    background-position: -7px -860px;
    background-size: 530px auto
}

.zbrands-appolo span {
    width: 110px;
    background-position: -346px -872px;
    background-size: 600px auto
}

.zbrands-drreddy span {
    width: 114px;
    background-position: -60px -1004px;
    background-size: 620px auto
}

.zbrands-amararaja span {
    width: 111px;
    background-position: -265px -1004px;
    background-size: 620px auto
}

.zbrands-usha span {
    width: 69px;
    background-position: -375px -1004px;
    background-size: 620px auto
}

.zbrands-concentrix span {
    width: 128px;
    background-position: -444px -1004px;
    background-size: 620px auto
}

.zbrands-freshdirect span {
    width: 96px;
    background-position: -99px -1079px;
    background-size: 620px auto
}

.zbrands-sunshine span {
    width: 131px;
    background-position: -196px -1075px;
    background-size: 620px auto
}

.brands-sec h3 {
    text-align: center;
    position: relative;
    padding: 0 20px;
    display: inline-block
}

.brands-list ul li.active span {
    opacity: 1;
    transform: translateY(0)
}

@media screen and (max-width: 1300px) {
    .brands-list ul {
        max-width:940px
    }
}

@media screen and (max-width: 991px) {
    .brands-list ul {
        max-width:640px
    }

    .brands-sec {
        padding: 80px 0
    }
}

@media screen and (max-width: 767px) {
    .brands-list ul li {
        margin-bottom:30px
    }
}

/* @media screen and (max-width: 480px) {
    .brands-list ul li {
        margin-bottom:0;
        height: 60px;
        box-shadow: none;
        padding: 0 40px
    }

    .brands-list ul li>span {
        opacity: 1;
        margin: 0 auto
    }

    [class|=zbrands]>span {
        transform: scale(1)
    }

    .brands-sec {
        padding: 80px 0
    }

    .brands-list ul {
        flex-wrap: nowrap;
        justify-content: center;
        column-gap: 0
    }

    .zbrands-tataelxi span {
        background-position: -424px -584px;
        width: 70px;
        background-size: 1300px auto;
        height: 70px
    }

    .zbrands-freshdirect span {
        width: 130px;
        background-position: -129px -1434px;
        background-size: 820px auto
    }
} */

.umain .zheader-left p.banner-cta {
    margin-top: 0
}

.customer-image {
    position: absolute;
    left: 5px
}

.rating-testi-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    margin-top: 10px;
    box-sizing: border-box
}

.rating-wrap {
    width: 50%
}

.single-rating {
    width: 600px;
    max-width: 100%;
    margin: 0 auto
}

.rating-section ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

.rating-section ul li .capterra {
    background-position: 0 -16px;
    width: 118px
}

.rating-section ul li .img-leads {
    background-image: url(//cdn.zoho.com.cn/sites/zweb/images/assist/remote-work/za-re-sprite-img.png);
    background-size: 370px auto;
    background-repeat: no-repeat;
    display: block;
    margin: 0 auto 5px;
    height: 40px
}

.stars-container {
    position: relative;
    display: inline-block;
    color: transparent;
    font-size: 21px;
    letter-spacing: 7px;
    text-align: center
}

.stars-container::before {
    position: absolute;
    top: 0;
    left: 0;
    content: '\2605\2605\2605\2605\2605';
    color: #f8ddbc
}

.stars-container.done::after {
    width: 89%
}

.stars-container::after {
    position: absolute;
    top: 0;
    left: 0;
    content: '\2605\2605\2605\2605\2605';
    color: #f9a826;
    overflow: hidden;
    -webkit-transition: ease all 2.5s;
    -o-transition: ease all 2.5s;
    transition: ease all 2.5s;
    width: 0
}

.counter-star {
    display: block;
    text-align: center;
    font-weight: 300;
    color: #888;
    margin-top: 5px
}

.counter-star>span {
    font-size: 25px;
    color: #000
}

.rating-section ul li .getapp {
    background-position: -126px -16px;
    width: 85px
}

.rating-section ul li .gtwo {
    background-position: -216px -16px;
    width: 35px
}

.testimonial-section {
    width: 50%;
    padding-left: 5%;
    position: relative
}

.single-slider p {
    font: 23px/38px Roboto slab;
    font-weight: 300
}

.name-design {
    display: inline-block;
    padding-left: 70px;
    position: relative;
    max-width: 100%;
    text-align: left;
    width: 190px
}

.name-design .bld {
    font-family: var(--zf-primary-semibold)
}

.name-design span {
    width: 100%;
    display: inline-block
}

.name-design span:not(.bld) {
    font-size: 16px
}

.rating-section ul li {
    padding: 20px;
    border-radius: 8px;
    text-align: center;
    margin-bottom: 20px;
    margin-right: 10px
}

.rating-section ul li:nth-child(1) {
    background: #d9edfc
}

.rating-section ul li:nth-child(2) {
    background: #e0fffd
}

.rating-section ul li:nth-child(3) {
    background: #fff0ef
}

@media screen and (min-width: 1200px) {
    .zheader-left h1 {
        font-size:50px
    }

    h2 {
        font-size: 40px;
        font-family: var(--zf-primary-bold)
    }

    h3 {
        font-family: var(--zf-primary-bold);
        font-size: 36px
    }

    .zheader-left p {
        font-size: 20px
    }

    p {
        font-size: 20px
    }

    .info-img .count {
        font-size: 44px
    }
}

.rating-testimonial * {
    box-sizing: border-box
}

.text-center {
    text-align: center;
    margin-bottom: 50px
}

@media screen and (max-width: 991px) {
    .rating-wrap {
        width:100%
    }

    .rating-testi-wrap {
        margin-top: 30px
    }

    .testimonial-section {
        width: 620px;
        padding-left: 0;
        margin: 20px auto 0;
        text-align: center
    }
}

@media(max-width: 767px) {
    .single-slider p {
        font:20px/32px Roboto slab;
        font-weight: 300
    }

    .rating-section ul {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center
    }

    .rating-section ul li {
        margin: 10px
    }

    .rating-testi-wrap {
        margin-top: 20px
    }
}
@media(min-width:1600px){
    
span.zhighlight:before {
    position: absolute;
    width: 0;
    height: 30px;
    bottom: 3px;
    content: "";
    background: #70ffca;
    z-index: -1;
    transition: all .6s
}

.animated span.zhighlight:before {
    width: 285px
}

span.zhighlight2:before {
    background: #ffeb54
}

.animated span.zhighlight2:before {
    width: 308px;
    transition-delay: .5s
}

span.zhighlight.zhighlight3:before {
    width: 0;
    height: 20px
}

.animated span.zhighlight3:before {
    width: 102%
}

}